/* default.cc */

#include "default.h"

dc_default::dc_default( cstring label, dc_component *parent ) {
  set_both( default_prefix + label, ( dc_node * )parent );
}

dc_udefault::dc_udefault( cstring label, dc_component *parent ) {
  set_both(  default_prefix + label, ( dc_node * )parent );
  coefficient = 1;
}
